
.blockUI {
font-size: 14px;
}


.blockUI h2 {
	margin:0;
    font-size: 16px;
	color: #00b712;
	font-weight:bold;
}
form {
	margin:0;
	padding:0;
}
.form-item {
    margin-bottom: .3em;
    margin-top: .3em;
}
.blockUI label {margin:0 0 3px 0;}

.pr{font-family:Georgia;font-size:24px;color:#00b712;line-height:30px;padding:3px 0;}
.prt b{line-height:36px;}
.popup {
    text-align: left;
}
.popup table {
    width: 100%;
}
.popup td {
    padding: 0;
    vertical-align: top;
}
.popup bg {
	border:none;
}
.popup .lt, .popup .t, .popup .rt, .popup .lb, .popup .b, .popup .rb {
    height: 21px;
}
.popup .lt, .popup .rt, .popup .l, .popup .r, .popup .lb, .popup .rb {
    width: 21px;
}
.popup .lt, .popup .t, .popup .rt, .popup .lb, .popup .b, .popup .rb, .popup .l, .popup .r {
    background-repeat: no-repeat;
}
.popup .lt {
    background-position: -21px -21px;
}
.popup .rt {
    background-position: -42px -21px;
}
.popup .lb {
    background-position: -21px -42px;
}
.popup .rb {
    background-position: -42px -42px;
}
.popup .t {
    background-position: -21px 0;
}
.popup .b {
    background-position: -21px 100%;
}
.popup .l, .popup .r {
    background-repeat: repeat-y;
}
.popup .l {
    background-position: 0 0;
	border-right: 1px solid #FFFFFF;
}
.popup .r {
    background-position: 100% 0;
}
.popup-black .lt, .popup-black .t, .popup-black .rt, .popup-black .lb, .popup-black .b, .popup-black .rb, .popup-black .r, .popup-black .l {
    background-image: url("../image/popup-black-bg.png");
}
.popup .bg {
    background: none repeat scroll 0 0 #FFFFFF;
	border:none;
}
.popup .container {
    padding: 1em;
}
.popup .submit {
    overflow: hidden;
    width: 100%;
}
.popup .submit button {
    float: left;
    margin-right: 1em;
}
.popup .submit .cancel {
    float: left;
    font-size: 1em;
    margin-top: 0.5em;
}
.popup .close {
    float: right;
    height: 18px;
    position: absolute;
    right: 25px;
    top: 20px;
    width: 18px;
    z-index: 200;
}
.popup td.container {
    padding: 0 0.75em;
}
.popup h4 {
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding-bottom: 0.5em;
    padding-right: 2em;
}
.popup form {
}
.popup form .item {
    height: auto;
    padding-bottom: .5em;
}
.popup form .item .title {
    font-size: 0.94em;
    font-weight: normal;
    padding-bottom: 0.15em;
}
.popup form .item .text {
    width: 95%;
}

.form-item label {
    display: block;
    font-size:12px;
}
.form-required {
    color: #FF0000;
}

.pageContent .middle{
	padding:0px 10px 10px 10px;
	font-size:14px;
	}

	span.button {
    background: url("../image/button_leftf.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: inline-block;
    margin-right: 5px;
    padding-left: 8px;
    text-decoration: none;
	position: inherit;
	border:none;
	cursor:pointer;
	}

.button #callback-form-submit, .button #feedback-form-submit{
    background: url("../image/button_rightf.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display:inline;
    padding: 0px 8px 0px 0px;
	font-size:14px;
	font-weight:bold;
	border:none;
	cursor:pointer;
	line-height:30px;
	}
.button .callback-form-cancel, .button .feedback-form-cancel{
    background: url("../image/button_rightf.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: inline;
    padding: 0px 8px 0px 0px;
	font-size:14px;
	font-weight:bold;
	border:none;
	cursor:pointer;
	line-height:30px;
	}
.butt span{
    background: url("../image/button_rightf2.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    padding: 7px 19px 15px 13px;
	font-size:14px;
	font-weight:bold;
	}
	
 .butt span{
    background: url("../image/button_rightf2.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    padding: 7px 19px 15px 13px;
	font-size:14px;
	font-weight:bold;
	}
.butt{
    background: url("../image/button_leftf2.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: inline-block;
    margin-right: 5px;
    padding-left: 8px;
    text-decoration: none;
	position: inherit;
	border:none;
	}

	.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button_leftf.png') top left no-repeat;
	text-decoration: none;
	color:#FFF;
	border:0px solid #000;
}
.button span {
	 background: url("../image/button_rightf.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    padding: 7px 19px 10px 13px;
	
	font-size:14px;
	font-weight:bold;
	border:0px solid red;
}
.buttons {
	
	padding: 5px;
	
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.bag{position:relative;margin:0 auto;width:980px;height:249px;background: url('../image/bg.jpg') no-repeat;}
.menu1{position:absolute;width:265px;height:183px;border:0px solid #fff;top:70px;padding-right:20px;}
.menu1 ul {margin:0;padding:0;}
.menu1 ul li{width:265px;height:35px;border-bottom:1px solid #fff;text-align:right;font-weight:bold;color:#fff;line-height:35px;font-family:Verdana;}
.menu1 ul li a{display:block;width:265px;height:35px;color:#fff;text-decoration:none;}
.menu1 ul li a span{margin-right:20px;}

.r_img{background:url('../image/otoplenie.jpg');position:absolute;width:715px;height:179px;left:265px;top:70px;backgroung:#ff7600;}

#tab td{padding:5px;font-size: 12px;line-height: 18px;}

#tab img {border:0 !important;
margin: 0px 5px 0px 0;
float: left;
} 

body { margin:0; padding:0;}
ul {padding:0; margin:0;}

body#body {background:#545e68; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#545e68;}
table {border-collapse:collapse; border:0px;}
td {vertical-align:top; padding:0px;}
tbody {border:none;}
a {color:black}
a:hover {text-decoration:none; }
img, a img {border:0;}
ul, ul li {list-style:none; list-style-image:none; list-style-type:none;}

h1 {color:#444b4e; font-size:18px; font-weight:normal;}
h1.title { background:none; font-size:17px;}
h1.title a {color:#152229; text-transform:none; text-decoration:none; font-size:22px; font-weight:normal; line-height:20px;}
h1.title a:hover{text-decoration:underline;}
h2 {font-size:22px; color:#000; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%; font-weight:normal;}
h3 {color:#424242; padding:5px 0px;}
h4 {color:#000; font-size:22px; font-weight:normal; padding-bottom:10px;}

.title { padding:0}
.title h3 { color:#b60808; /*text-transform:uppercase;*/ font-size:13px; font-weight:bold; padding:21px 0px 14px 3px; margin:0px 19px; background:url(bg-h2000.gif) bottom left no-repeat;}

.clear {clear:both;}
.min-width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 980)? "980px" : "100%"); min-width:980px;}

#main { margin:0 auto; width:980px; }
#header { padding:0px;}
#header .head-row1 p{display:inline;}
.head-row1 { height:17px; width:974; overflow:hidden; padding:3px 0 0 6px; color:#888;background:black;}
.head-row2 { height:249px; width:100%; overflow:hidden;}
.head-row3 { height:69px; width:100%; overflow:hidden;}
.head-row3 .col1 { float:left; width:721px}

.logo { margin:69px 20px 0px 47px; float:left;}

.pr-menu {overflow:hidden; padding-left:16px}
ul.primary-links {margin:0px; padding:0px; list-style:none; text-align:center;}
ul.primary-links li { float:left; padding:0px 0px 0px 0px;}
ul.primary-links li a { background:url(../image/bg-li000.gif) top left no-repeat; color:#FFF; text-decoration:none; font-size:11px; font-weight:bold; display:block; width:116px; padding:15px 0px 18px 0px;}
ul.primary-links li.active a, ul.primary-links li a:hover { background:url(../image/bg-li-ac.gif) top left no-repeat;}
ul.primary-links li.last { padding-right:0;}

.breadcrumb { padding:17px 55px 18px 20px; color:#FFF; font-size:11px; font-weight:bold; text-align:left; background:url(../image/breadcrumbs-right.gif) top right no-repeat;}
.breadcrumb a { color:#FFF; text-decoration:none; padding:0px 2px 0px 2px; text-transform:none;  font-weight:bold; /*font-family:Arial, Helvetica, sans-serif;*/}
.breadcrumb a:hover { text-decoration:underline; color:#FFF;}
.bg-breadcrumbs { background:url(../image/bg-breadcrumbs.gif) top repeat-x; margin-bottom:6px;}
.breadcrumbs-left { background:url(../image/breadcrumbs-left.gif) top left no-repeat;}

div.block { margin-bottom:8px; color:#363638; position:relative; overflow:hidden; width:100%; background:url(../image/bg-block.gif) left repeat-y}
.block-top { background:url(../image/block-to.gif) top left no-repeat; width:100%; overflow:hidden;}
.block .content { padding:13px 19px 20px 22px; overflow:hidden; background:url(../image/block-bo.gif) bottom left no-repeat;}

.border-left {background:url(../image/border-l.gif) repeat-y left #FFFFFF;}
.border-right {background:url(../image/border-r.gif) repeat-y right;}
.border-top {background:url(../image/border-t.gif) repeat-x top;}
.border-bot {background:url(../image/border-b.gif) repeat-x bottom;}
.corner-top-left {background:url(../image/corner-t.gif) no-repeat left top;}
.corner-top-right {background:url(../image/corner-u.gif) no-repeat right top;}
.corner-bot-left {background:url(../image/corner-b.gif) no-repeat left bottom;}
.corner-bot-right {background:url(../image/corner-c.gif) no-repeat right bottom; width:100%; overflow:hidden;}
.corner-bot-right .inner { padding:16px 15px 25px 14px;}

#cont { overflow:hidden; width:100%; padding-bottom:0px;}

#left-col { width:269px; margin-right:-269px; float:left; position:relative;}
#left-col .ind { padding:0px 13px 0px 16px;}

#cont-col { float:left; width:100%;}
#cont-col .ind { padding:0px 18px 20px 269px;}

.content { padding:0px 10px 0px 0px; color:#545e68; line-height:20px; font-size:12px;text-align: justify;}
.node .content strong { color:#545e68; font-size:12px;}
.node .content a { color:#00b4ff; font-size:11px;}
.content a:hover{ text-decoration:none;}

.node { width:100%; padding-bottom:30px;}
.node .content { padding:14px 21px 5px 10px; overflow:hidden;}
.node .title {padding:5px 15px 0 10px;}

#left-menu { background:url(../image/bg-blocl.gif) left repeat-y;}
#left-menu .block-top { background:url(../image/block-tp.gif) top left no-repeat;}
#left-menu .content { background:url(../image/block-bp.gif) bottom left no-repeat;}
#left-menu .title h3 { background:url(../image/bg-h0000.gif) bottom left no-repeat; color:#FFF; text-transform:capitalize;}
#left-menu .content ul.menu { padding-left:0px; padding-bottom:0px;}
#left-menu .content ul.menu li { padding:0px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:22px; overflow:hidden; border-bottom:1px solid #aa0909;}
#left-menu .content ul.menu li a { background:url(../image/a1000000.gif) no-repeat right 10px; color:#FFF; font-size:12px; text-decoration:none; font-weight:bold; display:block; padding-left:0px; overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
#left-menu .content ul.menu li ul.submenu  {margin-left:10px;}
#left-menu .content ul.menu li ul.submenu  li{border:0;}
#left-menu .content ul.menu li ul.subsubmenu  {margin-left:20px;}
#left-menu .content ul.menu li ul.submenu li a {background:url(../image/menu-col.png) no-repeat left 7px;font-weight:normal;padding-left:13px;}
#left-menu .content ul.menu li ul.submenu li ul.subsubmenu li a {line-height:16px; margin:2px 0 2px 0;background:url(../image/menu-lea.png) no-repeat left 4px;}
#left-menu .content ul.menu li a:hover{ margin-left:3px;text-decoration:none; color:#fff;}
#left-menu .content ul.menu li.last { border-bottom:none;}

#block-blue { background:url(../image/bg-blocl.gif) left repeat-y;}
#block-blue .block-top { background:url(../image/block-tp.gif) top left no-repeat;}
#block-blue .title h3 { /*background:url(../image/bg-h0000.gif) bottom left no-repeat; */color:#FFF;}
#block-blue .content { font-size:11px; color:#FFF; font-weight:normal; padding-right:20px; background:url(../image/block-bp.gif) bottom left no-repeat; line-height:14px;}
#block-white .more-link a{ color:#545e68; font-size:11px; font-weight:normal; text-decoration:underline; padding:10px 0px 3px 0px; }
#block-white .more-link a:hover{ text-decoration:none;}

#cont-col .content ul li {background:url(../image/a3000000.gif) no-repeat 0 8px; padding-left:12px; list-style-image:none; list-style:none; line-height:20px; color:#545E68; font-size:12px;}
#cont-col .content ul li a {color:#00b4ff; font-weight:normal; text-decoration:underline; font-size:11px;}
#cont-col .content ul li a:hover {text-decoration:none; }
#cont-col .content ul li ul {margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li {list-style-type:decimal; color:#00b4ff}
#cont-col .content ol { padding-left:2px; font-size:11px;}
#cont-col .content ol li{ background:none; padding:0; margin-left:20px; line-height:20px; color:#00b4ff;}
#cont-col .content ol li a { padding-left:0px; color:#293433; font-weight:normal; text-decoration:underline; font-size:11px;}
#cont-col .content ol li a:hover{ text-decoration:none; }
#cont-col .content ol li ul li {background:url(../image/a3000000.gif) no-repeat 0 6px; padding-left:12px; color:#00b4ff; font-weight:normal;}
#cont-col .content ol li ul li a { font-weight:normal; text-decoration:underline;}
#cont-col .content ol li ul li a:hover {text-decoration:none;}

#cont-col .content p {padding-bottom:7px; padding-top:7px;}
#cont-col .content blockquote {border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}
#cont-col img {border:0px solid silver; margin:;}
#cont-col img.alignleft {float:left; margin-right:26px;}
#cont-col img.alignright {float:right; margin-left:25px; margin-right:39px; margin-top:30px;}

#footer {color:#aaafb4; font-size:12px; font-weight:normal; text-align:center; width:100%; overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
#footer .foot {text-align:center; margin:0 auto; width:980px; padding:0px 0px 40px 0px;}
#footer .foot span {padding-right:30px;}
#footer a {color:#aaafb4; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
.contact_form{
-moz-border-radius: 15px;
-webkit-border-radius: 15px; 
-khtml-border-radius: 15px;

behavior: url(border-radius.htc); 
}

.head-row1 .login{
   float:right;
   color:white;
   margin-right:7px;
}

.head-row1 .login a{
   color:white; 
   text-decoration:none;   
}

.head-row1 > p {
	margin:0;
	padding:0;
}
